Index: /branches/2.4/language/th_TH/common.lang.php
===================================================================
--- /branches/2.4/language/th_TH/common.lang.php	(revision 16977)
+++ /branches/2.4/language/th_TH/common.lang.php	(revision 16978)
@@ -382,3 +382,13 @@
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'ถ้าคุณไม่ได้รับอีเมล์ หรือหากได้รับอีเมล์ที่ไม่ถูกต้อง, โปรดติดต่อเราที่ %s';
 
+$lang['%d rate'] = '%d คะแนน';
+$lang['Bad request'] = 'หน้าที่เรียก ไม่ถูกต้อง';
+$lang['Desktop'] = 'เดสก์ท็อป';
+$lang['Forbidden'] = 'ปฏิเสธการเข้าถึง';
+$lang['Mobile'] = 'โมบาย';
+$lang['Page not found'] = 'ไม่พบหน้าที่เรียก';
+$lang['Photo sizes'] = 'ขนาดรูปภาพ';
+$lang['Show latest comments first'] = 'แสดงคอมเม้นต์ล่าสุดขึ้นก่อน';
+$lang['Show oldest comments first'] = 'แสดงคอมเม้นต์หลังสุดขึ้นก่อน';
+$lang['View in'] = 'ดูใน';
 ?>
Index: /branches/2.4/language/tr_TR/admin.lang.php
===================================================================
--- /branches/2.4/language/tr_TR/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/tr_TR/admin.lang.php	(revision 16978)
@@ -919,3 +919,7 @@
 $lang['create a new site'] = 'yeni bir site oluştur';
 $lang['No order field selected'] = 'Emir alanı seçilmedi';
+$lang['Duplicate selected tags'] = 'Seçili etiketleri kopyala';
+$lang['Name of the duplicate'] = 'Kopya ismi';
+$lang['Source tag'] = 'Kaynak etiket';
+$lang['Tag "%s" is now a duplicate of "%s"'] = '"%s" etiketi şimdi "%s" \'nin kopyasıdır';
 ?>
Index: /branches/2.4/language/tr_TR/common.lang.php
===================================================================
--- /branches/2.4/language/tr_TR/common.lang.php	(revision 16977)
+++ /branches/2.4/language/tr_TR/common.lang.php	(revision 16978)
@@ -184,5 +184,5 @@
 $lang['html tags are not allowed in login'] = 'girişte html etiketleri kullanılamaz';
 $lang['I want to add photos'] = 'fotoğraf eklemek istiyorum';
-$lang['Identification'] = 'Kimlik';
+$lang['Identification'] = 'Kullanıcı Girişi';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Eğer bu bir hata ise, bu e-postayı görmezden geliniz.';
 $lang['in %d sub-album'] = '%d alt albüm';
@@ -269,5 +269,5 @@
 $lang['Previous'] = 'önceki';
 $lang['Profile'] = 'Profil';
-$lang['Quick connect'] = 'Üye Girişi';
+$lang['Quick connect'] = 'Kullanıcı Girişi';
 $lang['Quick search'] = 'Hızlı arama';
 $lang['Random photos'] = 'Karışık resimler';
Index: /branches/2.4/language/uk_UA/admin.lang.php
===================================================================
--- /branches/2.4/language/uk_UA/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/uk_UA/admin.lang.php	(revision 16978)
@@ -481,5 +481,5 @@
 $lang['Type in a search term'] = 'Введіть слово для пошуку';
 $lang['Save order'] = 'Порядок збереження';
-$lang['Save Settings'] = 'Зберігти налаштування';
+$lang['Save Settings'] = 'Зберегти налаштування';
 $lang['Save to permalink history'] = 'Зберегти в історію постіних посилань';
 $lang['Searching...'] = 'Пошук...';
@@ -692,5 +692,5 @@
 $lang['show details'] = 'показати деталі';
 $lang['Some themes and plugins may be not available yet.'] = 'Деякі теми і плаґіни можуть бути не доступні.';
-$lang['Some upgrades are available for extensions.'] = 'Деякі оновлення доступні для розширень.';
+$lang['Some upgrades are available for extensions.'] = 'Доступні деякі оновлення для розширень.';
 $lang['Start Upload'] = 'Початок завантаження';
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Теґи <em>%s</em> об\'єднані в теґ <em>%s</em>';
@@ -880,8 +880,8 @@
 $lang['bottom right corner'] = 'нижній правий кут';
 $lang['By default, the center of interest is placed in the middle of the photo.'] = 'За замовчуванням центр уваги знаходиться в центральній частині зображення.';
-$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Для зображень розміром з культурою, такі як "Площа", Piwigo зробить все можливе, щоб включити в центрі уваги.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Для зображень розміром з горошину, такі як "Площа", Piwigo зробить все можливе, щоб включити в центрі уваги.';
 $lang['middle'] = 'середина';
 $lang['Opacity'] = 'Непрозорість';
-$lang['Photo sizes with crop'] = 'Зображення розміром з культурою';
+$lang['Photo sizes with crop'] = 'Зображення розміром з горошину';
 $lang['Select a zone with your mouse to define a new center of interest.'] = 'Виберіть зону за допомогою миші, щоб визначити новий центр уваги.';
 $lang['top left corner'] = 'верхній лівий кут';
@@ -905,5 +905,5 @@
 $lang['%s ago'] = '%s тому';
 $lang['%s in the future'] = '%s в майбутньому';
-$lang['Added by %s'] = 'Додано користувачем%s';
+$lang['Added by %s'] = 'Додано користувачем %s';
 $lang['Numeric identifier : %d'] = 'Числовий ідентифікатор: %d';
 $lang['Original file : %s'] = 'Оригінальний файл: %s';
@@ -920,3 +920,7 @@
 $lang['create a new site'] = 'створити новий сайт';
 $lang['No order field selected'] = 'Немає порядкового вибраного поля';
+$lang['Duplicate selected tags'] = 'Дублювати виділені теґи';
+$lang['Name of the duplicate'] = 'Назва дубліката';
+$lang['Source tag'] = 'Джерело теґа';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Теґ "%s" зараз є дублікатом "%s"';
 ?>
Index: /branches/2.4/language/uk_UA/install.lang.php
===================================================================
--- /branches/2.4/language/uk_UA/install.lang.php	(revision 16977)
+++ /branches/2.4/language/uk_UA/install.lang.php	(revision 16978)
@@ -46,5 +46,5 @@
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.hosting.com.ua, toto.1gb.ua';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'пошта повинна бути xxx@yyy.eee (наприклад: animan@pixobox.org)';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Потрібна допомога? Задайте питання на <a href="%s">Дошці оголошень Piwigo </a>.';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Потрібна допомога? Задайте питання на <a href="%s">форумі Piwigo</a>.';
 $lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Зверніть увагу, ви можете змінити свою конфігурацію і перезавантажити собі Piwigo після цього.';
 $lang['Password'] = 'Пароль';
Index: /branches/2.4/language/zh_CN/admin.lang.php
===================================================================
--- /branches/2.4/language/zh_CN/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/zh_CN/admin.lang.php	(revision 16978)
@@ -24,10 +24,10 @@
 $lang['%d association'] = '%d 相关';
 $lang['%d associations'] = '%d 相关';
-$lang['%d album including'] = '%d 相册包含中';
-$lang['%d albums including'] = '%d 相册包含中';
-$lang['%d physical'] = '物理 %d';
-$lang['%d physicals'] = '物理 %d ';
-$lang[' and %d virtual'] = ' 和 虚拟 %d ';
-$lang[' and %d virtuals'] = ' 和 虚拟 %d ';
+$lang['%d album including'] = '%d个相册，其中包含';
+$lang['%d albums including'] = '%d个相册，其中包含';
+$lang['%d physical'] = '物理相册%d个';
+$lang['%d physicals'] = '物理相册%d个 ';
+$lang[' and %d virtual'] = '，虚拟相册%d个 ';
+$lang[' and %d virtuals'] = '，虚拟相册%d个';
 $lang['%d album moved'] = '%d 相册已移动';
 $lang['%d albums moved'] = '%d 相册已移动';
@@ -37,5 +37,5 @@
 $lang['%d members'] = '%d 成员';
 $lang['%d tag'] = '%d 标签';
-$lang['%d tags'] = '%d 标签';
+$lang['%d tags'] = '%d个标签';
 $lang['%d user comment rejected'] = '%d 用户评论被删除';
 $lang['%d user comments rejected'] = '%d 用户评论被删除';
@@ -154,8 +154,8 @@
 $lang['Storage album'] = '存储相册';
 $lang['Sum of rates'] = '总投票分';
-$lang['Tag "%s" already exists'] = '标签 "%s" 已存在';
-$lang['Tag "%s" was added'] = '标签 "%s" 已加入';
+$lang['Tag "%s" already exists'] = '标签"%s"已存在';
+$lang['Tag "%s" was added'] = '已加入标签"%s"';
 $lang['Tag selection'] = '标签选择';
-$lang['The %d following tags were deleted'] = '下面标签 %d 已删除';
+$lang['The %d following tags were deleted'] = '已删除以下%d个标签';
 $lang['Unable to check for upgrade.'] = '不能检查更新.';
 $lang['Uninstall'] = '卸载';
@@ -203,5 +203,5 @@
 $lang['High definition enabled'] = '激活高清功能';
 $lang['File'] = '文件';
-$lang['first photo added on %s'] = '于 %s 上传了第一幅图';
+$lang['first photo added on %s'] = '第一张图上传于：%s';
 $lang['Forbidden'] = '禁止';
 $lang['global mode'] = '全局模式';
@@ -787,11 +787,11 @@
 $lang['hide details'] = '隐藏详情';
 $lang['Merge tags'] = '合并标签';
-$lang['Select the destination tag'] = '选择目的标签';
+$lang['Select the destination tag'] = '选择目标标签';
 $lang['(this tag will be deleted)'] = '（此标签将被删除）';
 $lang['Confirm merge'] = '确认合并';
 $lang['Merge selected tags'] = '合并已选择的标签';
 $lang['No destination tag selected'] = '没有选中的目的标签';
-$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = '标签 <em>%s</em> 与标签 <em>%s</em>已合并';
-$lang['Select at least two tags for merging'] = '选择2个以上的标签合并';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = '标签<em>%s</em>与标签 <em>%s</em>已合并';
+$lang['Select at least two tags for merging'] = '请选择2个以上的标签合并';
 $lang['Select an album'] = '选择一个相册';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = '默认选项中，Piwigo将根据您相册中的高清图片（HD）创建一个新的网页尺寸。';
@@ -928,3 +928,7 @@
 $lang['create a new site'] = '新建网站';
 $lang['No order field selected'] = '未选择排序字段';
+$lang['Duplicate selected tags'] = '复制选定的标签';
+$lang['Name of the duplicate'] = '重复的名称';
+$lang['Source tag'] = '源标签';
+$lang['Tag "%s" is now a duplicate of "%s"'] = '标签 "%s" 已是 "%s" 的复制版本';
 ?>
Index: /branches/2.4/language/zh_CN/common.lang.php
===================================================================
--- /branches/2.4/language/zh_CN/common.lang.php	(revision 16977)
+++ /branches/2.4/language/zh_CN/common.lang.php	(revision 16978)
@@ -39,16 +39,16 @@
 $lang['%d album updated'] = "已更新 %d 个相册";
 $lang['%d albums updated'] = "已更新 %d 个相册";
-$lang['%d comment to validate'] = "有 %d 个评论等待审核";
-$lang['%d comments to validate'] = "有 %d 个评论等待审核";
-$lang['%d new comment'] = "%d 个新评论";
-$lang['%d new comments'] = "%d 个新评论";
+$lang['%d comment to validate'] = '有%d个评论等待审核';
+$lang['%d comments to validate'] = '有%d个评论等待审核';
+$lang['%d new comment'] = '%d个新评论';
+$lang['%d new comments'] = '%d个新评论';
 $lang['%d comment'] = "%d 个评论";
-$lang['%d comments'] = "%d 个评论";
-$lang['%d hit'] = "%d 次点击";
-$lang['%d hits'] = "%d 次点击";
-$lang['%d new photo'] = "%d 张新照片";
-$lang['%d new photos'] = "%d 张新照片";
-$lang['%d new user'] = "%d 个新用户";
-$lang['%d new users'] = "%d 个新用户";
+$lang['%d comments'] = '%d个评论';
+$lang['%d hit'] = '%d次点击';
+$lang['%d hits'] = '%d次点击';
+$lang['%d new photo'] = '%d张新图片';
+$lang['%d new photos'] = '%d张新图片';
+$lang['%d new user'] = '%d个新用户';
+$lang['%d new users'] = '%d个新用户';
 $lang['About'] = "关于";
 $lang['All tags'] = "所有标签";
@@ -59,5 +59,5 @@
 $lang['Album'] = "相册";
 $lang['Close this window'] = "关闭此窗口";
-$lang['Complete RSS feed (photos, comments)'] = "完整的RSS feed(照片，评论)";
+$lang['Complete RSS feed (photos, comments)'] = '完整RSS(图片，评论)';
 $lang['Confirm Password'] = "确认密码";
 $lang['Connection settings'] = '注册信息';
@@ -84,10 +84,10 @@
 $lang['Help'] = '帮助';
 $lang['Identification'] = '用户信息';
-$lang['Photos only RSS feed'] = '图片RSS';
+$lang['Photos only RSS feed'] = '仅图片RSS';
 $lang['Keyword'] = '关键字';
 $lang['Links'] = '链接';
 $lang['N/A'] = '不存在';
 $lang['New on %s'] = '创建于 %s';
-$lang['Notification'] = '通知';
+$lang['Notification'] = 'RSS';
 $lang['Number of items'] = '总数';
 $lang['Original dimensions'] = '原始大小';
@@ -98,5 +98,5 @@
 $lang['Profile'] = '用户信息';
 $lang['Quick connect'] = '快速登录';
-$lang['RSS feed'] = 'RSS流';
+$lang['RSS feed'] = '订阅RSS通知';
 $lang['Register'] = '注册';
 $lang['Registration'] = '注册';
@@ -108,11 +108,11 @@
 $lang['Search'] = '搜索';
 $lang['display available tags'] = '查看现有标签';
-$lang['Since'] = '从';
-$lang['Sort by'] = '排序';
-$lang['Sort order'] = '排序';
+$lang['Since'] = '时间';
+$lang['Sort by'] = '排序字段';
+$lang['Sort order'] = '排序方式';
 $lang['Tag'] = '标签';
 $lang['Tags'] = '标签';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS摘要，从本网站上获取通知：新图片，相册更新，新评论。要使用RSS阅读器来查看这些.';
-$lang['Unknown feed identifier'] = '未知RSS流标识';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = '通过订阅RSS，您可以从本网站及时获取新图片，相册更新与新评论。您可以通过RSS阅读器来订阅。';
+$lang['Unknown feed identifier'] = '未知RSS标识';
 $lang['User comments'] = '用户评论';
 $lang['Username'] = '用户名';
@@ -134,5 +134,5 @@
 $lang['Best rated'] = '得票最高';
 $lang['display best rated photos'] = '显示得票最高的图片';
-$lang['Calendar'] = '日历';
+$lang['Calendar'] = '图片日历';
 $lang['All'] = '所有';
 $lang['display each day with photos, month per month'] = '按时间顺序显示';
@@ -201,8 +201,8 @@
 $lang['Maximum photo width'] = '图片的最大宽度';
 $lang['Maximum width must be a number superior to 50'] = '图片最大宽度必须大于50';
-$lang['display a calendar by creation date'] = '通过创建时间显示日历';
+$lang['display a calendar by creation date'] = '按创建时间显示日历';
 $lang['display all photos in all sub-albums'] = '显示所有相册和子相册的图片';
-$lang['return to normal view mode'] = '返回到普通模式显示';
-$lang['display a calendar by posted date'] = '通过发布时间来显示日历';
+$lang['return to normal view mode'] = '返回到普通视图';
+$lang['display a calendar by posted date'] = '按发布时间显示日历';
 $lang['month'][10] = '十月';
 $lang['month'][11] = '十一月';
@@ -221,7 +221,7 @@
 $lang['Unknown identifier'] = '帐号不存在';
 $lang['New password'] = '新密码';
-$lang['Rate this photo'] = '投票';
+$lang['Rate this photo'] = '评分';
 $lang['Next'] = '下一页';
-$lang['no rate'] = '没有投票';
+$lang['no rate'] = '没有评分';
 $lang['Photos posted within the last %d day.'] = '只显示最近 %d 天的图片.';
 $lang['Photos posted within the last %d days.'] = '只显示最近 %d 天的图片.';
@@ -273,7 +273,7 @@
 $lang['SQL queries in'] = 'SQL搜索语句';
 $lang['display only recently posted photos'] = '只显示最新图片';
-$lang['return to the display of all photos'] = '返回到所有图片页面';
-$lang['the beginning'] = '开始';
-$lang['Interface theme'] = '主题';
+$lang['return to the display of all photos'] = '显示所有图片';
+$lang['the beginning'] = '所有时间';
+$lang['Interface theme'] = '界面主题';
 $lang['Thumbnails'] = '缩略图';
 $lang['Menu'] = '菜单';
@@ -281,5 +281,5 @@
 $lang['today'] = '今天';
 $lang['Rating score'] = '分数';
-$lang['Update your rating'] = '更改投票';
+$lang['Update your rating'] = '更改评分';
 $lang['the username must be given'] = '缺少用户名';
 $lang['useful when password forgotten'] = '忘记密码';
@@ -287,7 +287,7 @@
 $lang['Connected user: %s'] = '在线用户: %s';
 $lang['IP: %s'] = 'IP地址: %s';
-$lang['Browser: %s'] = '浏览器: %s';
+$lang['Browser: %s'] = '浏览器:%s';
 $lang['Author: %s'] = '上传者: %s';
-$lang['Comment: %s'] = '评论: %s';
+$lang['Comment: %s'] = '评论:%s';
 $lang['Comment by %s'] = '评论者 %s';
 $lang['User: %s'] = '用户: %s';
@@ -296,5 +296,5 @@
 $lang['Registration of %s'] = '注册 %s';
 $lang['Album: %s'] = '相册: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '如果游客拥有普通用户才拥有的状态，请向管理员报告。';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '游客用户的状态出现问题，现在将使用默认状态。请通知网站管理员。';
 $lang['this email address is already in use'] = '此邮箱已存在';
 $lang['Album results for'] = '相册的结果';
@@ -310,9 +310,9 @@
 $lang['Yes'] = '是';
 $lang['No'] = '否';
-$lang['%d photo']='%d 张图片';
-$lang['%d photos']='%d 张图片';
-$lang['%d photo is also linked to current tags'] = '%d 张图片与当前标签相关';
-$lang['%d photos are also linked to current tags'] = '%d 张图片与当前标签相关';
-$lang['display photos linked to this tag'] = '只查看和此标签相关的图片';
+$lang['%d photo'] = '%d张图片';
+$lang['%d photos'] = '%d张图片';
+$lang['%d photo is also linked to current tags'] = '当前标签有%d张图片';
+$lang['%d photos are also linked to current tags'] = '当前标签有%d张图片';
+$lang['display photos linked to this tag'] = '在此标签上显示图片链接';
 $lang['photos posted during the last %d days'] = '在最近%d天里更新的图片';
 $lang['Piwigo Help'] = 'Piwigo帮助';
@@ -326,5 +326,5 @@
 $lang['delete all photos from your favorites'] = '删除您的收藏夹里的所有图片';
 $lang['Sent by'] = '发送于';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持Cookies. 您必须开启 cookies 才能登录.';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持cookies. 您必须开启 cookies 才能登录.';
 $lang['Edit a comment'] = '修改一个评论';
 $lang['(!) This comment requires validation'] = '(!) 此评论需要审核';
@@ -333,5 +333,5 @@
 $lang['... or browse your empty gallery'] = '... 或者浏览您的空画廊';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... 或者取消此信息，我会自己找到我的方法';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = '您好 %s, 您的 Piwigo 画廊是空的!';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = '您好 %s, 您的Piwigo画廊是空的!';
 $lang['I want to add photos'] = '我想添加图片';
 $lang['Manage this user comment: %s'] = '管理此用户的评论: %s';
@@ -340,8 +340,8 @@
 $lang['Sent by'] = '发送人';
 $lang['html tags are not allowed in login'] = '登录名中不允许使用html标签';
-$lang['%d rates'] = '%d 评分';
+$lang['%d rates'] = '%d个评分';
 $lang['Rating score'] = '评价得分';
-$lang['The number of photos per page must be a not null scalar'] = '每页相片数量必须大于0';
-$lang['Number of photos per page'] = '每页相片数量';
+$lang['The number of photos per page must be a not null scalar'] = '每页图片数量必须大于0';
+$lang['Number of photos per page'] = '每页图片数量';
 $lang['display photos linked to this tag'] = '在此标签上显示相片链接';
 $lang['Invalid username or email'] = '用户名或邮件地址无效';
@@ -369,10 +369,10 @@
 $lang['Here are your connection settings'] = '您的注册信息';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = '如果您觉得您收到有邮件有误，请联系我们 %s';
-$lang['large'] = '大尺寸';
-$lang['medium'] = '中尺寸';
+$lang['large'] = 'L';
+$lang['medium'] = 'M';
 $lang['Original'] = '原始尺寸';
 $lang['Password: %s'] = '密码：%s';
 $lang['Send my connection settings by email'] = '发送注册信息到我的Email';
-$lang['small'] = '小尺寸';
+$lang['small'] = 'S';
 $lang['square'] = '图标';
 $lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = '注册成功，您马上会收到注册信息邮件。感谢您注册！';
@@ -381,8 +381,8 @@
 $lang['Username modification'] = '修改用户名';
 $lang['Username: %s'] = '用户名：%s';
-$lang['xlarge'] = '很大尺寸';
-$lang['xxlarge'] = '非常大尺寸';
+$lang['xlarge'] = 'XL';
+$lang['xxlarge'] = 'XXL';
 $lang['Your username has been successfully changed to : %s'] = '您的用户名成功修改为：%s';
-$lang['Photo sizes'] = '';
+$lang['Photo sizes'] = '缩放图片';
 $lang['Desktop'] = '桌面版';
 $lang['Mobile'] = '手机版';
@@ -390,6 +390,6 @@
 $lang['Show oldest comments first'] = '先显示旧评论';
 $lang['View in'] = '查看';
-$lang['2small'] = 'XXS - 微小';
-$lang['xsmall'] = 'XS - 非常小';
+$lang['2small'] = 'XXS';
+$lang['xsmall'] = 'XS';
 $lang['Date created, new &rarr; old'] = '创建日期, 新 &rarr; 旧';
 $lang['Date created, old &rarr; new'] = '创建日期, 旧 &rarr; 新';
